.hero-box {width:50%;float: left;}            
.hero-banner  {position: relative; padding:0px 0px 0px 5px;margin-bottom: 30px;}
.hero-banner-left {position: relative; padding:0px 5px 0px 0px;}
.hero-banner-left img {max-width:100%;}
.hero-banner img {max-width:100%;}   
.text-over {position: absolute;font-size: 21px;top: 12px;left: 15px;color: #ffff;width:46%;}

.banner-image img {width:100%; margin-bottom: 11px;}


@media (max-width:400px) {
    .hero-box {width:100%;}            
    .hero-banner { padding:0px;margin-bottom: 20px;}
    .hero-banner-left {padding:0px;margin-bottom: 30px;}
    .text-over {position: absolute;font-size: 21px;top: 15px;left: 15px;color: #ffff;width:42%;}
}

@media only screen and (min-width:401px) and (max-width: 600px) {
    .hero-box {width:50%;}            
    .hero-banner    {position: relative; padding:0px 0px 0px 5px;}
    .hero-banner-left    {position: relative; padding:0px 5px 0px 0px;}
    .text-over {position: absolute;font-size: 16px;top: 15px;left: 15px;color: #ffff;width:24%;}
}

@media only screen and (min-width: 601px) and (max-width: 800px) {
    .hero-box {width:50%;}            
    .hero-banner    {position: relative; padding:0px 0px 0px 5px;}
    .hero-banner-left    {position: relative; padding:0px 5px 0px 0px;}
    .text-over {position: absolute;font-size: 18px;top:15px;left: 15px;color: #ffff;width:42%;}
}

@media only screen and (min-width: 801px) and (max-width: 1024px) {
    .hero-box {width:50%;}            
    .hero-banner    {position: relative; padding:0px 0px 0px 5px;margin-bottom: 20px;}
    .hero-banner-left    {position: relative; padding:0px 5px 0px 0px;margin-bottom: 20px;}
    .text-over {position: absolute;font-size: 20px;top: 2px;left: 10px;color: #ffff;width:44%;}
}
    
@media only screen and (min-width:1025px) and (max-width:1239px) {
    .hero-box {width:50%;}            
    .hero-banner    {position: relative; padding:0px 0px 0px 5px;margin-bottom: 30px;}
    .hero-banner-left    {position: relative; padding:0px 5px 0px 0px;margin-bottom: 30px;}
    .text-over {position: absolute;font-size: 20px;top: 15px;left: 15px;color: #ffff;width:42%;}
}
